package com.qianhe.zqbf.mapper;

import com.qianhe.zqbf.domain.ZqczXmzDdzj;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface ZqczXmzDdzjMapper {
    /**
     * 条件查询
     */
    List<ZqczXmzDdzj> list(ZqczXmzDdzj zqczXmzDdzj);

    /**
     * 新增
     */
    int batchAdd(@Param("dataList") List<ZqczXmzDdzj> dataList);

    /**
     * 删除
     */
    int delete(Long id);
}
